<!DOCTYPE HTML>
<html lang="en-US" class="no-js">
<head>
	<title>Privacy statement</title>
	<meta charset="UTF-8">
	
<!--START METATAGS//-->

<link rel="schema.dcterms" href="http://purl.org/dc/terms/" />
<link rel="schema.AGLSTERMS" href="http://www.agls.gov.au/agls/terms/" />

<meta name="dcterms.publisher"  content="CorporateName=Department of Infrastructure and Regional Development; email=publicaffairs@infrastructure.gov.au; contact=GPO Box 594, Canberra, ACT, 2601; jurisdiction=Commonwealth of Australia;" />
<meta name="dcterms.title" content="Privacy statement" />
<meta name="dcterms.description" content="The Department of Infrastructure and Regional Development has created this privacy statement to demonstrate its commitment to protecting personal privacy." />
<meta name="dcterms.created" content="2006-07-25" />
<meta name="dcterms.modified" content="2014-07-8" />
<meta name="dcterms.identifier" content="www.infrastructure.gov.au/utilities/privacy.aspx" />
<meta name="Description" content="The Department of Infrastructure and Regional Development has created this privacy statement to demonstrate its commitment to protecting personal privacy." />
<!--END METATAGS//-->


		<link rel="stylesheet" type="text/css" href="/includes/stylesheets/styles.css">
	<!--[if IE]><link rel="stylesheet" type="text/css" href="/includes/stylesheets/styles-ie.css"><![endif]--> 
	<!--[if IE 8]><link rel="stylesheet" type="text/css" href="/includes/stylesheets/styles-ie8.css"><![endif]--> 
	<!--[if IE 7]><link rel="stylesheet" type="text/css" href="/includes/stylesheets/styles-ie7.css"><![endif]--> 
	<!--[if lte IE 7]><link rel="stylesheet" type="text/css" href="/includes/stylesheets/styles-ie7.css"><![endif]--> 
	<link href="/includes/stylesheets/small_style.css" rel="alternate stylesheet" type="text/css"  title="small" />
	<link href="/includes/stylesheets/normal_style.css" rel="alternate stylesheet" type="text/css"  title="normal" />
	<link href="/includes/stylesheets/large_style.css" rel="alternate stylesheet" type="text/css"  title="large" />
	<script src="/includes/scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
	<script src="/includes/scripts/common.js" type="text/javascript"></script>
	<!--[if lte IE 9]><script src="/includes/scripts/modernizr.custom.41867.js" type="text/javascript"></script><![endif]--> 
	<!--[if lte IE 9]><script src="/includes/scripts/respond.min.js" type="text/javascript"></script><![endif]--> 
	<script src="/includes/scripts/readspeaker/ReadSpeaker.js?pids=embhl" type="text/javascript"></script>
	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

	<link href='//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600' rel='stylesheet' type='text/css'>
	
	<script type="text/javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-10073491-1', 'auto');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview', {
  'anonymizeIp': true
});

</script>


		
	
</head>
<body class="utilities">

	<div class="header-wrapper">
	<!--noindex-->
	<header>
				<!--noindex-->
<div id="screen_reader">
<a href="#jump">Jump to Content</a>
</div>
<!--endnoindex-->
		
		<div class="minlink">
			<ul>
				<li><a href="http://www.minister.infrastructure.gov.au/" onclick="wngmin()">Ministers</a></li>
				<li><a href="/department/">Department</a></li>
			</ul>
		</div>
		<div class="titles">
			<h1><a href="/">Department of Infrastructure and Regional Development<span></span></a><img src="/images/crest_print.png" alt="Department of Infrastructure and Regional Development print logo" /></h1>
		</div>
		<span class="line"></span>
		<nav>
			<ul class="keyboard">
				<li class="home-link"><a href="/">Home</a></li>
				<li class="infrastructure-nav"><a href="/infrastructure/">Infrastructure</a></li>
				<li class="transport-nav"><a href="/transport/">Transport</a></li>
				<li class="aviation-nav"><a href="/aviation/">Aviation</a></li>
				<li class="vehicles-nav"><a href="/vehicles/">Vehicles</a></li>
				<li class="roads-nav"><a href="/roads/">Roads</a></li>
				<li class="rail-nav"><a href="/rail/">Rail</a></li>
				<li class="maritime-nav"><a href="/maritime/">Maritime</a></li>
				<li class="security-nav"><a href="/security/">Security</a></li>
				<li class="regional-nav"><a href="http://www.regional.gov.au/regional/">Regional</a></li>
				<li class="local-nav"><a href="http://www.regional.gov.au/local/">Local Government</a></li>
				<li class="territories-nav"><a href="http://www.regional.gov.au/territories/">Territories</a></li>
			</ul>
			<a href="/sitemap.aspx" class="navlink">All Topics</a>
			<ul class="all-topics">
				<li><a href="/infrastructure">Infrastructure</a></li>
				<li><a href="/transport/">Transport</a></li>
				<li><a href="/aviation/">Aviation</a></li>
				<li><a href="/vehicles/">Vehicles</a></li>
				<li><a href="/roads/">Roads</a></li>
				<li><a href="/rail/">Rail</a></li>
				<li><a href="/maritime">Maritime</a></li>
				<li><a href="/security/">Security</a></li>
				<li><a href="http://www.regional.gov.au/regional/">Regional</a></li>
				<li><a href="http://www.regional.gov.au/local/">Local Government</a></li>
				<li><a href="http://www.regional.gov.au/territories/">Territories</a></li>
				<li><a href="/department/">Department</a></li>
				<li><a href="http://www.minister.infrastructure.gov.au">Ministers</a></li>
			</ul>	<div class="search-wrapper">
	<script type="text/javascript">
		$(window).load(function(){
			$('.search-wrapper a').click(function(){
			$('#searching').focus();
			});
		});
	</script>
		<a href="http://search.infrastructure.gov.au/search/search.cgi?collection=infrastructure&amp;form=simple_infrastructure">search</a>
		<div class="search">
			<form id="search" action="javascript:sitesearch();" >
				<label for="searching">search</label>
				<input type="text" name="searching" id="searching" value="search infrastructure" onfocus="this.value=''" onkeypress="javascript:return keypress(event);" class="search_text" />
				<input type="submit" value="go" class="search_submit" />
			</form><!--search-->
		</div>
		
	</div>
		<span class="clearing"></span>
	</nav>
	</header>
	<!--endnoindex-->
	</div>
	<div id="content" class="content-wrapper">
		<nav>
		<!--noindex-->
			
<h1>Utilities <span>Navigation</span></h1>
<a href="/sitemap.aspx" class="navlink"><span>Utilities</span> Navigation</a>
<ul>
	<li><a href="/utilities/feedback.aspx">Feedback and complaints</a></li>
	<li><a href="/utilities/help.aspx">Help</a></li>
	<li><a href="/utilities/contact.aspx">Contact Us</a></li>
	<li><a href="/utilities/privacy.aspx">Privacy</a></li>
	<li><a href="/utilities/copyright.aspx">Copyright</a></li>
	<li><a href="/utilities/disclaimer.aspx">Disclaimer</a></li>
	<li><a href="/utilities/linking.aspx">Linking to the Department&rsquo;s Websites</a></li>
	<li><a href="/utilities/search_help.aspx">Search Help</a></li>
	<li><a href="http://search.infrastructure.gov.au/search/search.cgi?collection=Infrastructure&amp;form=simple_infrastructure">Simple Search</a></li>
	<li><a href="http://search.infrastructure.gov.au/search/search.cgi?collection=Infrastructure&amp;form=advanced">Advanced Search</a></li>
</ul>

		<!--endnoindex-->
		</nav>
		<article>
			<nav class="breadcrumb" id="jump">
			<!--noindex-->
				<p><a href="/">Home</a> &gt; <a href="/utilities/"></a> &gt; Privacy statement</p>
			<!--endnoindex-->
			</nav>
			<h1>Privacy statement</h1>
			<!--noindex-->
			
						<div class="tools">
						
				
				<div id="readspeaker_button1" class="rs_skip rsbtn rs_preserve">
					<a rel="nofollow" class="rsbtn_play" accesskey="L" title="Listen to this page using ReadSpeaker" href="//app.readspeaker.com/cgi-bin/rsent?customerid=5274&amp;lang=en_au&amp;readid=text&amp;url=https%3a%2f%2finfrastructure.gov.au%2futilities%2fprivacy.aspx">
					<span class="rsbtn_left rsimg rspart"><span class="rsbtn_text"><span>Listen to this page</span></span></span>
					<!--<span class="rsbtn_right rsimg rsplay rspart"></span>--></a>
				</div>			
				<p><a href="#" onclick="javascript:setActiveStyleSheet('small'); return false;" class="small">A</a>	<a href="#" onclick="javascript:setActiveStyleSheet('normal'); return false;" class="normal">A</a>	<a href="#" onclick="javascript:setActiveStyleSheet('large'); return false;" class="large">A</a></p> 
			</div>

			<!--endnoindex-->
			<div id="text">
				
				<ul>
          <li><a href="#anc_information">Information collected</a></li>
          <li><a href="#anc_cookies">Cookies</a></li>
          <li><a href="#anc_google">Google Analytics</a></li>
          <li><a href="#anc_credit">Credit card information</a></li>
          <li><a href="#anc_use">Use of Personal Information Collected</a></li>
          <li><a href="#anc_other">Other sites</a></li>
          <li><a href="#anc_contacting">Contacting the Privacy Commissioner</a></li>
        </ul>
        <p>The Department of Infrastructure and Regional Development has created this privacy statement to demonstrate its commitment to protecting personal privacy.</p>
<p>The Department seeks to adhere to the <a href="http://www.oaic.gov.au/privacy/privacy-resources/privacy-guides/guidelines-for-federal-and-act-government-websites" onClick="wnggov()">Guidelines for Federal and ACT Government Websites</a> developed by the Federal Privacy Commissioner. The following discloses our information gathering and dissemination practices for this website.</p>
        <p>This privacy statement applies to all users who access this website.</p>
        <ul>
          <li><a href="/department/about/privacy-policy.aspx">The Department&#39;s privacy policy</a></li>
        </ul>
<p>If you have any questions about this privacy statement or how personal information is handled by the Department please contact:</p>
        <p>The Privacy Officer<br>
          Department of Infrastructure and Regional Development<br>
          GPO Box 594<br>
          CANBERRA ACT 2601<br>
          Australia<br>
          (02) 6274 6495</p>
<p><a class="backtotop" href="#top">back to top</a></p>           
<h2><a id="anc_information"></a>Information Collected</h2>
        <p>When you browse this website, our system automatically makes a record of your visit and logs the following information for statistical purposes:</p>
        <ul>
          <li>your server address;</li>
          <li>top level domain name (e.g.: .com, .net, .gov, .au, etc);</li>
          <li>the type of browser and operating system you used;</li>
          <li>date and time of your visit;</li>
          <li>the previous site visited;</li>
          <li>which pages are accessed;</li>
          <li>the time spent on individual pages and the site overall;</li>
          <li>which files were downloaded.</li>
        </ul>
        <p>This information is analysed to determine this website&#39;s usage statistics.</p>
        <p>However, no attempt will be made to identify individual users or their browsing activities except, in the event of an investigation, where a law enforcement agency (e.g. the Australian Federal Police) exercises a warrant to inspect our service provider&#39;s log files.</p>
        <p>We collect no personal information about you unless you voluntarily choose to participate in an activity through this website that involves the provision of personal information, such as:</p>
        <ul>
          <li>sending electronic mail to this website;</li>
          <li>participating in a survey on this website;</li>
          <li>undertaking a payment or other transaction through this website;</li>
          <li>suggesting a link from this web site to an external website.</li>
        </ul>
        <p>If you choose not to participate in these activities, your choice will in no way affect your ability to use this website.</p>
<p><a class="backtotop" href="#top">back to top</a></p> 
 <h2><a id="anc_cookies"></a>Cookies</h2>
<p>A cookie is a small file sent by the Department&#39;s web server onto the user&#39;s web browser software when the user accesses this website. (An explanation of cookies generally can be found at the site of the Australian Privacy Commissioner.)</p>
        <p>Some parts of this website may use a cookie to maintain contact through a session. The cookie allows the Department to recognise you as an individual as you move from one page of this website to another. This cookie will expire on the close of your browser session or on the closing down of your computer.</p>
        <p>Most Internet browsers are pre-set to accept cookies. If you prefer not to receive cookies, you can adjust your Internet browser to disable cookies or to warn you when cookies are being used.</p>
        <p>No attempt will be made to identify anonymous users or their browsing activities unless legally compelled to do so, such as in the event of an investigation, where a law enforcement agency may exercise a warrant to inspect the Internet Service Provider&#39;s log files.</p>
        <p><a class="backtotop" href="#top">back to top</a></p> 
        <h2><a id="anc_google"></a>Google Analytics</h2>
        <p>In addition to web server logs, the Department also uses
          Google Analytics, a web analytics service provided by Google, Inc.
          (&#8216;Google&#8217;). Reports obtained from Google Analytics are used to help
          improve the Department&#39;s website.</p>
        <p>Google Analytics uses &#8216;cookies&#8217; to help analyse how users use
          the site. The information generated by the cookie about your use of
          the website (including your IP address) will be transmitted to and
          stored by Google on servers in the United States.</p>
        <p>Google will use this information for the purpose of evaluating
          your use of our website, compiling reports on website activity for
          website operators and providing other services relating to website
          activity and internet usage. Google may transfer this information
          to third parties where required to do so by law, or where such
          third parties process the information on Google&#39;s behalf. Google
          will not associate your IP address with any other data held by
          Google.</p>
        <p>By using the Department&#39;s website, you consent to the processing of data
          about you by Google in the manner and for the purposes set out
          above. Please refer to <a
href="http://www.google.com/intl/en/policies/privacy/" onClick="wng()">Google&#39;s Privacy
          policy</a> for further information.</p>
          <p><a class="backtotop" href="#top">back to top</a></p> 
        <h2><a id="anc_credit"></a>Credit Card Information</h2>
        <p>If you choose to pay for a service or product using the secure credit card payment facility available at this site you will be asked to provide your credit card details, your name, a shipping address and your email address. These details are required so that we can ship your order and a tax invoice / receipt.</p>
        <p>Department of Infrastructure and Regional Development does not store credit card details for payments made via a secure credit card payment facility. All transactional data is stored on a secure site hosted by a Contracted Service Provider (EWAY). EWAY employs industry standard 128-bit Secure Socket Layer (SSL) security technology. SSL is cryptography technology that uses special codes (public and private keys) that encrypt credit card details and personal details sent over the Internet. SSL encryption turns these details into an unintelligible string of characters and symbols and makes it virtually impossible to decipher. In addition, if a message is somehow tampered with, SSL technology will detect the tampering and reject the message.</p>
        <p>Department of Infrastructure and Regional Development will not make an attempt to identify users or their browsing activities. However, in the unlikely event of an investigation, a law enforcement agency or other government agency may exercise its legal authority to inspect our Internet Service Provider&#39;s logs.</p>
        <p><a class="backtotop" href="#top">back to top</a></p> 
        <h2><a id="anc_use"></a>Use of Personal Information Collected</h2>
        <p>Any personal information you choose to provide via this website will only be used for the purpose for which it was collected and will not be disclosed to third parties without your consent or if required by law.</p>
        <p>Information about why the Department is collecting your personal information and how it will be used and/or disclosed will be notified to you when you provide the information.</p>
        <p>The Internet is an insecure medium and users should be aware that there are inherent risks transmitting information across the Internet.</p>
        <p>Information submitted unencrypted via electronic mail or web forms may be at risk of being intercepted, read or modified. If you do not wish to email or send an online form to The Department, you can send mail by <a href="/utilities/contact.aspx">post</a>.</p>
        <p><a class="backtotop" href="#top">back to top</a></p> 
        <h2><a id="anc_other"></a>Other Sites</h2>
        <p>This site contains links to external websites and this privacy statement does not extend to external websites. The Department is not responsible for the privacy practices or the content of external websites. For more information, refer to our <a href="disclaimer.aspx">disclaimer statement</a>.</p>
        <p><a class="backtotop" href="#top">back to top</a></p> 
        <h2><a id="anc_contacting"></a>Contacting the Privacy Commissioner</h2>
        <p>Advice about the Internet and personal information can be found on the <a onclick="wnggov()" href="http://www.oaic.gov.au/" target="_blank">Office of the Australian Information Commissioner&#39;s</a> website.</p>
        <p><a class="backtotop" href="#top">back to top</a></p> 

				
				
				
					
			</div><!-- end text -->			
			<footer>
			<!--noindex-->
				
				<p><a href="#" onclick="javascript:self.print();return false;">Print</a></p>
				<p>Last Updated: 8 July, 2014</p>
			<!--endnoindex-->
			</footer>
		</article>
		
	</div>
	<div class="footer-wrapper">
	<!--noindex-->
		<footer>
	<div class="ft1">
		<h1>Associated <span>Websites</span></h1>
		<ul>
			<li><a href="http://bitre.gov.au/">Bureau of Infrastructure, Transport and Regional Economics</a></li>
			<li><a href="http://raws.infrastructure.gov.au/">Registered Automotive Workshop Scheme</a></li>
			<li><a href="http://westernsydneyairport.gov.au/">Western Sydney Airport</a></li>
			<li><a href="http://www.jacc.gov.au/">Joint Agency Coordination Centre</a></li>
			<li><a href="http://roadsafety.gov.au/">Road Safety</a></li>
			<li><a href="https://rda.gov.au/index.aspx">Regional Development Australia</a></li>
			<li><a href="/utilities/websites.aspx">More&#8230;</a></li>
		</ul>
	</div>
	<div class="ft2">
		<h1>Top <span>Requests</span></h1>
		<ul>
			<li><a href="http://travelsecure.infrastructure.gov.au/">TravelSECURE</a></li>
			<li><a href="/vehicles/imports/index.aspx">Vehicle Imports</a></li>
			<li><a href="/security/air-cargo/us-bound-air-cargo-security-arrangements.aspx">US-Bound Air Cargo Security Arrangements</a></li>
			<li><a href="http://www.regional.gov.au/territories/norfolk_island/reforms/">Norfolk Island Reforms</a></li>
			<li><a href="/roads/motor/design/index.aspx">Australian Design Rules</a></li>
			<li><a href="http://www.bitre.gov.au/statistics/safety/">Road Safety Statistics</a></li>
			<li><a href="/roads/vehicle_regulation/bulletin/index.aspx">Vehicle Standards Bulletin (VSB)</a></li>
			<li><a href="/transport/australia/dangerous/index.aspx">Dangerous Goods</a></li>
			<li><a href="/security/identity/maritime-security-information/">Maritime Security Identification Card</a></li>
		</ul>
	</div>
	<div class="ft3">
		<h1>Short<span>cuts</span></h1>
		<ul>
			<li><a href="/department/media/index.aspx">Media Centre</a></li>
			<li><a href="/department/careers/index.aspx">Career Opportunities</a></li>
			<li><a href="http://www.bitre.gov.au/">Research and Statistics</a></li>
			<li><a href="/utilities/publications.aspx">Publications</a></li>
			<li><a href="/security/incident-reporting/index.aspx">Transport Security Incident<br /> Reporting</a></li>
			<li><a href="/department/ips/log.aspx">FOI Disclosure Log</a></li>
			<li><a href="/department/ips/consultations.aspx">Public Consultations</a></li>
			<li><a href="/rss/index.aspx">RSS Feeds</a></li>
		</ul>
	</div>
	<div class="ft4">
		<h1>Utilities</h1>
		<ul>
			<li><a href="/utilities/feedback.aspx">Feedback</a></li>
			<li><a href="/utilities/help.aspx">Help</a></li>
			<li><a href="/utilities/contact.aspx">Contact Us</a></li>
			<li><a href="/utilities/privacy.aspx">Privacy statement</a></li>
			<li><a href="/utilities/copyright.aspx">Copyright</a></li>
			<li><a href="/utilities/disclaimer.aspx">Disclaimer</a></li>
			<li><a href="/utilities/linking.aspx">Linking to the Department&#39;s website</a></li>
			<li><a href="/sitemap.aspx">Sitemap</a></li>
			<li><a href="http://www.staysmartonline.gov.au/" onclick="wnggov()">Online Security</a></li>
			<li><a href="http://www.australia.gov.au" onclick="wnggov()">australia.gov.au</a></li>
		</ul>
	</div>
		<p>The Department of Infrastructure and Regional Development ABN: 86 267 354 017 <a href="#top" class="backtotop">back to top</a></p>
</footer>
	<!--endnoindex-->
	</div>
</body>

</html>



